&namnemocoup
  cdfile_gauss_to_T='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap/remap_399_4_mask_to_ORCA025_Z75_mask_T_L1.nc'
  cdfile_gauss_to_U='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap/remap_399_4_mask_to_ORCA025_Z75_mask_U_L1.nc'
  cdfile_gauss_to_V='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap/remap_399_4_mask_to_ORCA025_Z75_mask_V_L1.nc'
  cdfile_T_to_gauss='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap/remap_ORCA025_Z75_mask_T_L1_to_399_4_mask.nc'
  nsstlvl(1)=1,
  nsstlvl(2)=1,
  lparbcast=true
  cdpathdist='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap_mpp/hz9n/fc/main/fcgroup_SP'
  lreaddist=.true.
  lwritedist=.true.
/   
